﻿.infoArea {
    /*width:1170px;*/
    position: relative;
    display:block;
    margin:30px auto 30px auto;
    /*border:1px solid #f0eef9;*/
    /*padding:30px 30px 30px 30px;*/
    border-radius: 5px;
    background: #ffffff;
    z-index: 99;

    /*-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;*/
}

.infoLeftMenu{
    /*position:relative;
    display:block;*/
    border-right:1px solid #f0eef9;
    /*margin-right:20px;*/
    /*padding:10px;*/
}

/*.infoContent{
    margin-left:20px;
    width:860px;
    padding-left:15px;
}*/

.infoItem{
    margin-bottom:30px;
}

.infoItem h3{
    margin-bottom:30px;
}

.infoItemText{
    /*padding:15px;*/
}

.tabCommon{
    border-collapse:collapse;
}

.tabCommon td{
    border:solid 1px #f0eef9;
    padding:5px;
}

.iconDownload{
    display:inline-block;
    vertical-align:middle;
    width:26px;
    height:24px;
    background-image:url(/images/yhticon/download3.png);
    background-repeat:no-repeat;
}

